{
  "extDescription": {
    "description": "توضیحات افزونه",
    "message": "ابزاری سریع و دقیق برای بررسی، تأیید و فیلتر کردن شماره های WhatsApp با یک کلیک."
  },
  "extName": {
    "description": "نام افزونه",
    "message": "بررسی WA - بررسی، تأیید و فیلتر کردن شماره های WhatsApp"
  }
}
